Bug 194232 - Dutch translation in Evolution confusing
Dutch translation in Evolution confusing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-06 10:30 EDT by Armijn Hemel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 09:54:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 409629 None None None Never

  None (edit)
Description Armijn Hemel 2006-06-06 10:30:30 EDT
Description of problem:

In Evolution there are a few strings which are used in a rather, well,
inconsistent way. The main problem I have is that to mark a single mail message
for deletion there is a button called "Verwijderen" (remove). To clean out the
deleted mails there is a menuitem "Opruimen" (clean), but in that same menu
there is another entry also called "Verwijderen", which actually removes the
whole folder with mails. There is a warning, but it is still confusing. I'd
rather see the menu split, or see the strings changed so it is much clearer to
see what is being done.

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. n/a
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2007-01-01 16:45:49 EST
Apologies for taking so long to respond.

Are these translation issues still present in Fedora Core 6?
Comment 2 Armijn Hemel 2007-02-18 14:30:40 EST
Yes. I would suggest that some strings are renamed in the "folders" menu:
"remove" is renamed to "remove folder" and "clean" is renamed to "clean out
folders" or so. This is a lot less confusing. I don't have my desktop in English
right now, so I don't know what the correct strings are in the original version.
Comment 3 Matthew Barnes 2007-02-19 09:54:50 EST
Thanks for responding.  I'm forwarding your suggestions to the upstream
localization team.  Please refer to [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=409629

Note You need to log in before you can comment on or make changes to this bug.